.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-9ff7dfb1-e480-4b5a-b132-fbefede71a62 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-9ff7dfb1-e480-4b5a-b132-fbefede71a62, #wrap-s-9ff7dfb1-e480-4b5a-b132-fbefede71a62 { display: none !important; } }
@media (min-width: 1200px) { #s-9ff7dfb1-e480-4b5a-b132-fbefede71a62, #wrap-s-9ff7dfb1-e480-4b5a-b132-fbefede71a62 { display: none !important; } }
#s-b693167c-ffdd-40fe-8db8-73519892005d { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-b693167c-ffdd-40fe-8db8-73519892005d, #wrap-s-b693167c-ffdd-40fe-8db8-73519892005d { display: none !important; } }
@media (min-width: 1200px) { #s-b693167c-ffdd-40fe-8db8-73519892005d, #wrap-s-b693167c-ffdd-40fe-8db8-73519892005d { display: none !important; } }
#s-0cd3c314-11dc-42d7-81c6-eb6669654011 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-0cd3c314-11dc-42d7-81c6-eb6669654011, #wrap-s-0cd3c314-11dc-42d7-81c6-eb6669654011 { display: none !important; } }
@media (min-width: 1200px) { #s-0cd3c314-11dc-42d7-81c6-eb6669654011, #wrap-s-0cd3c314-11dc-42d7-81c6-eb6669654011 { display: none !important; } }
#s-254e7d7e-2bfc-4596-ba47-4a80d7b1ada2 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-254e7d7e-2bfc-4596-ba47-4a80d7b1ada2, #wrap-s-254e7d7e-2bfc-4596-ba47-4a80d7b1ada2 { display: none !important; } }
@media (min-width: 1200px) { #s-254e7d7e-2bfc-4596-ba47-4a80d7b1ada2, #wrap-s-254e7d7e-2bfc-4596-ba47-4a80d7b1ada2 { display: none !important; } }
.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

@media (min-width: 992px) and (max-width: 1199px) { #s-38131c96-d32b-43ab-ba46-8512fb7a0875, #wrap-s-38131c96-d32b-43ab-ba46-8512fb7a0875 { display: none !important; } }
@media (min-width: 1200px) { #s-38131c96-d32b-43ab-ba46-8512fb7a0875, #wrap-s-38131c96-d32b-43ab-ba46-8512fb7a0875 { display: none !important; } }
#s-bb904c17-cc11-4109-997f-c86fc44cfadc { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-bb904c17-cc11-4109-997f-c86fc44cfadc, #wrap-s-bb904c17-cc11-4109-997f-c86fc44cfadc { display: none !important; } }
@media (min-width: 1200px) { #s-bb904c17-cc11-4109-997f-c86fc44cfadc, #wrap-s-bb904c17-cc11-4109-997f-c86fc44cfadc { display: none !important; } }
#s-973c0658-e3e1-4b39-8719-e6eea30fa190 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-973c0658-e3e1-4b39-8719-e6eea30fa190, #wrap-s-973c0658-e3e1-4b39-8719-e6eea30fa190 { display: none !important; } }
@media (min-width: 1200px) { #s-973c0658-e3e1-4b39-8719-e6eea30fa190, #wrap-s-973c0658-e3e1-4b39-8719-e6eea30fa190 { display: none !important; } }
#s-22265209-2b48-4690-903f-aea578232856 { text-align: center; }

@media (max-width: 767px) { #s-22265209-2b48-4690-903f-aea578232856, #wrap-s-22265209-2b48-4690-903f-aea578232856 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-22265209-2b48-4690-903f-aea578232856, #wrap-s-22265209-2b48-4690-903f-aea578232856 { display: none !important; } }
#s-d1460ad1-7698-4fcf-b055-0d72f8a47584 { text-align: center; }

@media (max-width: 767px) { #s-d1460ad1-7698-4fcf-b055-0d72f8a47584, #wrap-s-d1460ad1-7698-4fcf-b055-0d72f8a47584 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-d1460ad1-7698-4fcf-b055-0d72f8a47584, #wrap-s-d1460ad1-7698-4fcf-b055-0d72f8a47584 { display: none !important; } }
#s-38e8ee17-3091-442f-b393-8f0513d75bf3 { text-align: center; }

@media (max-width: 767px) { #s-38e8ee17-3091-442f-b393-8f0513d75bf3, #wrap-s-38e8ee17-3091-442f-b393-8f0513d75bf3 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-38e8ee17-3091-442f-b393-8f0513d75bf3, #wrap-s-38e8ee17-3091-442f-b393-8f0513d75bf3 { display: none !important; } }
#s-defaa8da-e650-4c86-83d1-3ad4f68ed418 { text-align: center; }

@media (max-width: 767px) { #s-defaa8da-e650-4c86-83d1-3ad4f68ed418, #wrap-s-defaa8da-e650-4c86-83d1-3ad4f68ed418 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-defaa8da-e650-4c86-83d1-3ad4f68ed418, #wrap-s-defaa8da-e650-4c86-83d1-3ad4f68ed418 { display: none !important; } }
@media (max-width: 767px) { #s-88d89164-3a49-4b22-8eac-4bc0693d7329, #wrap-s-88d89164-3a49-4b22-8eac-4bc0693d7329 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-88d89164-3a49-4b22-8eac-4bc0693d7329, #wrap-s-88d89164-3a49-4b22-8eac-4bc0693d7329 { display: none !important; } }
#s-491f4f00-208a-400e-b977-25da004e814c { text-align: center; }

@media (max-width: 767px) { #s-491f4f00-208a-400e-b977-25da004e814c, #wrap-s-491f4f00-208a-400e-b977-25da004e814c { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-491f4f00-208a-400e-b977-25da004e814c, #wrap-s-491f4f00-208a-400e-b977-25da004e814c { display: none !important; } }
#s-5b0abccb-af4a-4cb1-8bfb-742c30995362 { text-align: center; }

@media (max-width: 767px) { #s-5b0abccb-af4a-4cb1-8bfb-742c30995362, #wrap-s-5b0abccb-af4a-4cb1-8bfb-742c30995362 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-5b0abccb-af4a-4cb1-8bfb-742c30995362, #wrap-s-5b0abccb-af4a-4cb1-8bfb-742c30995362 { display: none !important; } }
#s-6b922b90-f06f-41a2-8f9d-d08b44d8cb58 { text-align: center; }

@media (max-width: 767px) { #s-6b922b90-f06f-41a2-8f9d-d08b44d8cb58, #wrap-s-6b922b90-f06f-41a2-8f9d-d08b44d8cb58 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-6b922b90-f06f-41a2-8f9d-d08b44d8cb58, #wrap-s-6b922b90-f06f-41a2-8f9d-d08b44d8cb58 { display: none !important; } }
#s-54ea417c-12c6-48ed-b3d6-e34f5c670bcf { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-54ea417c-12c6-48ed-b3d6-e34f5c670bcf, #wrap-s-54ea417c-12c6-48ed-b3d6-e34f5c670bcf { display: none !important; } }
@media (min-width: 1200px) { #s-54ea417c-12c6-48ed-b3d6-e34f5c670bcf, #wrap-s-54ea417c-12c6-48ed-b3d6-e34f5c670bcf { display: none !important; } }
#s-f77f4da8-c0b1-490e-9526-bdadd07e78ce { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-f77f4da8-c0b1-490e-9526-bdadd07e78ce, #wrap-s-f77f4da8-c0b1-490e-9526-bdadd07e78ce { display: none !important; } }
@media (min-width: 1200px) { #s-f77f4da8-c0b1-490e-9526-bdadd07e78ce, #wrap-s-f77f4da8-c0b1-490e-9526-bdadd07e78ce { display: none !important; } }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
